@font-face {font-family: 'TeXGyreHerosRegular';src: url('fonts/texgyreheros-regular-webfont.eot');src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/texgyreheros-regular-webfont.woff') format('woff'),url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'),url('fonts/texgyreheros-regular-webfont.svg#TeXGyreHerosRegular') format('svg');font-weight: normal;font-style: normal}
@font-face {font-family: 'TeXGyreHerosCnRegular';src: url('fonts/texgyreheroscn-regular-webfont.eot');src: url('fonts/texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/texgyreheroscn-regular-webfont.woff') format('woff'),url('fonts/texgyreheroscn-regular-webfont.ttf') format('truetype'),url('fonts/texgyreheroscn-regular-webfont.svg#TeXGyreHerosCnRegular') format('svg');font-weight: normal;font-style: normal}
@font-face {font-family: 'typicons';src: url("fonts/typicons.eot");src: url("fonts/typicons.eot?#iefix") format('embedded-opentype'),url("fonts/typicons.woff") format('woff'),url("fonts/typicons.ttf") format('truetype'),url("fonts/typicons.svg#typicons") format('svg');font-weight: normal;font-style: normal}
html,body{margin:0;padding:0;height:100%;}
.page_wrapper{min-height:100%;position:relative}
.content_body{padding-bottom:134px}
.container_24{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;margin-left:5px;margin-right:5px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12,.push_13,.pull_13,.push_14,.pull_14,.push_15,.pull_15,.push_16,.pull_16,.push_17,.pull_17,.push_18,.pull_18,.push_19,.pull_19,.push_20,.pull_20,.push_21,.pull_21,.push_22,.pull_22,.push_23,.pull_23{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_24 .grid_1{width:30px}.container_24 .grid_2{width:70px}.container_24 .grid_3{width:110px}.container_24 .grid_4{width:150px}.container_24 .grid_5{width:190px}.container_24 .grid_6{width:230px}.container_24 .grid_7{width:270px}.container_24 .grid_8{width:310px}.container_24 .grid_9{width:350px}.container_24 .grid_10{width:390px}.container_24 .grid_11{width:430px}.container_24 .grid_12{width:470px}.container_24 .grid_13{width:510px}.container_24 .grid_14{width:550px}.container_24 .grid_15{width:590px}.container_24 .grid_16{width:630px}.container_24 .grid_17{width:670px}.container_24 .grid_18{width:710px}.container_24 .grid_19{width:750px}.container_24 .grid_20{width:790px}.container_24 .grid_21{width:830px}.container_24 .grid_22{width:870px}.container_24 .grid_23{width:910px}.container_24 .grid_24{width:950px}.container_24 .prefix_1{padding-left:40px}.container_24 .prefix_2{padding-left:80px}.container_24 .prefix_3{padding-left:120px}.container_24 .prefix_4{padding-left:160px}.container_24 .prefix_5{padding-left:200px}.container_24 .prefix_6{padding-left:240px}.container_24 .prefix_7{padding-left:280px}.container_24 .prefix_8{padding-left:320px}.container_24 .prefix_9{padding-left:360px}.container_24 .prefix_10{padding-left:400px}.container_24 .prefix_11{padding-left:440px}.container_24 .prefix_12{padding-left:480px}.container_24 .prefix_13{padding-left:520px}.container_24 .prefix_14{padding-left:560px}.container_24 .prefix_15{padding-left:600px}.container_24 .prefix_16{padding-left:640px}.container_24 .prefix_17{padding-left:680px}.container_24 .prefix_18{padding-left:720px}.container_24 .prefix_19{padding-left:760px}.container_24 .prefix_20{padding-left:800px}.container_24 .prefix_21{padding-left:840px}.container_24 .prefix_22{padding-left:880px}.container_24 .prefix_23{padding-left:920px}.container_24 .suffix_1{padding-right:40px}.container_24 .suffix_2{padding-right:80px}.container_24 .suffix_3{padding-right:120px}.container_24 .suffix_4{padding-right:160px}.container_24 .suffix_5{padding-right:200px}.container_24 .suffix_6{padding-right:240px}.container_24 .suffix_7{padding-right:280px}.container_24 .suffix_8{padding-right:320px}.container_24 .suffix_9{padding-right:360px}.container_24 .suffix_10{padding-right:400px}.container_24 .suffix_11{padding-right:440px}.container_24 .suffix_12{padding-right:480px}.container_24 .suffix_13{padding-right:520px}.container_24 .suffix_14{padding-right:560px}.container_24 .suffix_15{padding-right:600px}.container_24 .suffix_16{padding-right:640px}.container_24 .suffix_17{padding-right:680px}.container_24 .suffix_18{padding-right:720px}.container_24 .suffix_19{padding-right:760px}.container_24 .suffix_20{padding-right:800px}.container_24 .suffix_21{padding-right:840px}.container_24 .suffix_22{padding-right:880px}.container_24 .suffix_23{padding-right:920px}.container_24 .push_1{left:40px}.container_24 .push_2{left:80px}.container_24 .push_3{left:120px}.container_24 .push_4{left:160px}.container_24 .push_5{left:200px}.container_24 .push_6{left:240px}.container_24 .push_7{left:280px}.container_24 .push_8{left:320px}.container_24 .push_9{left:360px}.container_24 .push_10{left:400px}.container_24 .push_11{left:440px}.container_24 .push_12{left:480px}.container_24 .push_13{left:520px}.container_24 .push_14{left:560px}.container_24 .push_15{left:600px}.container_24 .push_16{left:640px}.container_24 .push_17{left:680px}.container_24 .push_18{left:720px}.container_24 .push_19{left:760px}.container_24 .push_20{left:800px}.container_24 .push_21{left:840px}.container_24 .push_22{left:880px}.container_24 .push_23{left:920px}.container_24 .pull_1{left:-40px}.container_24 .pull_2{left:-80px}.container_24 .pull_3{left:-120px}.container_24 .pull_4{left:-160px}.container_24 .pull_5{left:-200px}.container_24 .pull_6{left:-240px}.container_24 .pull_7{left:-280px}.container_24 .pull_8{left:-320px}.container_24 .pull_9{left:-360px}.container_24 .pull_10{left:-400px}.container_24 .pull_11{left:-440px}.container_24 .pull_12{left:-480px}.container_24 .pull_13{left:-520px}.container_24 .pull_14{left:-560px}.container_24 .pull_15{left:-600px}.container_24 .pull_16{left:-640px}.container_24 .pull_17{left:-680px}.container_24 .pull_18{left:-720px}.container_24 .pull_19{left:-760px}.container_24 .pull_20{left:-800px}.container_24 .pull_21{left:-840px}.container_24 .pull_22{left:-880px}.container_24 .pull_23{left:-920px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after,.container_24:before,.container_24:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}.container_24{zoom:1}
.clear_left {clear:left}
.clear_both {clear:both}
.clear_right {clear:right}
.clearfix {overflow:hidden;zoom:1}
.no_float{float:none}
.unit {float:left}
.unit_extend {float:right}
.block {display:block}
.hidden{display:none}
ul.hlist li, .inline {display:inline}
ul.hlist li ul li, .inline {height:52px}
.list{list-style:none;margin:0;padding:0}
.list_style_pos_out{list-style-position:outside}
.inline_block {display:inline-block;zoom:1;*display:inline}
.pos_relative {position:relative}
.pos_fixed {position:fixed}
.pos_absolute{position:absolute}
.top{top:0}
.top_minus_20{top:-20px}
.top_middle{top:50%}
.bot {bottom:0}
.left {left:0}
.right {right:0}
.overflow_x_scroll {overflow-x:scroll}
.overflow_y_scroll {overflow-y:scroll}
.overflow_x_auto {overflow-x:auto}
.overflow_y_auto {overflow-y:auto}
.overflow_x_hidden {overflow-x:hidden}
.overflow_y_hidden {overflow-y:hidden}
.overflow_auto {overflow:auto}
.indented { margin:0 0 0 10px}
.media_block{margin:10px 0;overflow:hidden;zoom:1}
.media_block:after, .media_desc:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x "}
.media_desc {display: inline-block; width:100%; *display:block; *width:auto; zoom:1}
.media_block .media_desc{;display:table-cell; zoom:1}
.media_block .media_desc > :first-child{margin-top:0}
.media_block .media_desc > :last-child{margin-bottom:0}
.media_block .media{float:left;margin-right: 10px}
.media_block .media img{display:block}
.media_block .media_extend{float:right; margin-left: 10px}
.ptn,.pvn,.pan{padding-top:0px}
.ptt,.pvt,.pat{padding-top:2px}
.pts,.pvs,.pas{padding-top:5px}
.ptsm,.pvsm,.pasm{padding-top:7px}
.ptm,.pvm,.pam{padding-top:10px}
.ptml,.pvml,.paml{padding-top:15px}
.ptl,.pvl,.pal{padding-top:20px}
.ptlh,.pvlh,.palh{padding-top:25px}
.pth,.pvh,.pah{padding-top:30px}
.ptg,.pvg,.pag{padding-top:40px}
.prn,.phn,.pan{padding-right:0px}
.prt,.pht,.pat{padding-right:2px}
.prs,.phs,.pas{padding-right:5px}
.prsm,.phsm,.pasm{padding-right:7px}
.prm,.phm,.pam{padding-right:10px}
.prml,.phml,.paml{padding-right:15px}
.prl,.phl,.pal{padding-right:20px}
.prlh,.phlh,.palh{padding-right:25px}
.prh,.phh,.pah{padding-right:30px}
.prg,.phg,.pag{padding-right:40px}
.pbn,.pvn,.pan{padding-bottom:0px}
.pbt,.pvt,.pat{padding-bottom:2px}
.pbs,.pvs,.pas{padding-bottom:5px}
.pbsm,.pvsm,.pasm{padding-bottom:7px}
.pbm,.pvm,.pam{padding-bottom:10px}
.pbml,.pvml,.paml{padding-bottom:15px}
.pbl,.pvl,.pal{padding-bottom:20px}
.pblh,.pvlh,.palh{padding-bottom:25px}
.pbh,.pvh,.pah{padding-bottom:30px}
.pbg,.pvg,.pag{padding-bottom:40px}
.pln,.phn,.pan{padding-left:0px}
.plt,.pht,.pat{padding-left:2px}
.pls,.phs,.pas{padding-left:5px}
.plsm,.phsm,.pasm{padding-left:7px}
.plm,.phm,.pam{padding-left:10px}
.plml,.phml,.paml{padding-left:15px}
.pll,.phl,.pal{padding-left:20px}
.pllh,.phlh,.palh{padding-left:25px}
.plh,.phh,.pah{padding-left:30px}
.plg,.phg,.pag{padding-left:40px}
.mtn,.mvn,.man{margin-top:0px}
.mtt,.mvt,.mat{margin-top:2px}
.mts,.mvs,.mas{margin-top:5px}
.mtsm,.mvsm,.masm{margin-top:7px}
.mtm,.mvm,.mam{margin-top:10px}
.mtml,.mvml,.maml{margin-top:15px}
.mtl,.mvl,.mal{margin-top:20px}
.mtlh,.mvlh,.malh{margin-top:25px}
.mth,.mvh,.mah{margin-top:30px}
.mtg,.mvg,.mag{margin-top:40px}
.mrn,.mhn,.man{margin-right:0px}
.mrt,.mht,.mat{margin-right:2px}
.mrs,.mhs,.mas{margin-right:5px}
.mrsm,.mhsm,.masm{margin-right:5px}
.mrm,.mhm,.mam{margin-right:10px}
.mrml,.mhml,.maml{margin-right:15px}
.mrl,.mhl,.mal{margin-right:20px}
.mrlh,.mhlh,.malh{margin-right:25px}
.mrh,.mhh,.mah{margin-right:30px}
.mrg,.mhg,.mag{margin-right:40px}
.mbn,.mvn,.man{margin-bottom:0px}
.mbt,.mvt,.mat{margin-bottom:2px}
.mbs,.mvs,.mas{margin-bottom:5px}
.mbsm,.mvsm,.masm{margin-bottom:7px}
.mbm,.mvm,.mam{margin-bottom:10px}
.mbml,.mvml,.maml{margin-bottom:15px}
.mbl,.mvl,.mal{margin-bottom:20px}
.mblh,.mvlh,.malh{margin-bottom:25px}
.mbh,.mvh,.mah{margin-bottom:30px}
.mbg,.mvg,.mag{margin-bottom:40px}
.mln,.mhn,.man{margin-left:0px}
.mlt,.mht,.mat{margin-left:2px}
.mls,.mhs,.mas{margin-left:5px}
.mlsm,.mhsm,.masm{margin-left:7px}
.mlm,.mhm,.mam{margin-left:10px}
.mlml,.mhml,.maml{margin-left:15px}
.mll,.mhl,.mal{margin-left:20px}
.mllh,.mhlh,.malh{margin-left:25px}
.mlh,.mhh,.mah{margin-left:30px}
.mlg,.mhg,.mag{margin-left:40px}
.mhauto {margin-left:auto;	margin-right:auto}
.width_full {width:100%}
.width_90{width:90px}
.width_225{width:225px}
.width_265{width:265px}
.width_305{width:305px}
.height_134{height:134px}
.height_280{height:280px}
.resize_vertical {resize:vertical}
.input_field,.input_field_bg_reverse,.inputfield{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box}
.inputfield{border:1px solid #ccc;padding:8px 10px}
.table_layout_fixed {table-layout: fixed}
.word_wrap_break_word{word-wrap: break-word}
.nowrap, .no_wrap {white-space:nowrap}
body{font:100%/1.4 Arial,Helvetica,sans-serif}
textarea{font-family:arial,Helvetica,sans-serif}
a,a:link,a:visited,a:active,.no_line,a.no_line:hover,a.underline:hover{text-decoration:none}
a:hover,.underline,a.underline{text-decoration:underline}
.line_height_reset, .lh_reset {line-height:1em}
.lh_12 {line-height:1.2em}
.lh_13 {line-height:1.3em}
.lh_16 {line-height:1.6em}
.lh_18 {line-height:1.8em}
.lh_20 {line-height:2em}
.lh_24 {line-height:2.4em}
h1, .h1{font-size:30px}
h2, .h2{font-size:24px}
h3, .h3{font-size:21px}
h4, .h4{font-size:18px}
h5, .h5{font-size:16px}
h6, .h6{font-size:14px}
.small {font-size:11px}
.small_medium {font-size:12px}
.medium {font-size:13px}
.large {font-size:28px}
.x_large {font-size:32px}
.xx_large {font-size:40px}
.xxx_large {font-size:54px}
.gigantic{font-size:60px}
.align_right {text-align:right}
.align_left {text-align:left}
.align_center, .align_centre {text-align:center}
.valign_middle{vertical-align:middle}
.valign_top{vertical-align:top}
.important{font-weight:bold}
.normal{font-weight:normal}
.uppercase{text-transform:uppercase}
.lowercase{text-transform:lowercase}
.italics{font-style:italic}
.white{color:#fff}
.black{color:#000}
.grey_dark{color:#999}
.grey_darker{color:#666}
.grey_darkest{color:#333}
.grey_shade_dark{color:#474747}
.grey_lightest {color:#f9f9f9}
.grey_lighter {color:#eee}
.grey{color:#ccc}
.error,.red{color:red}
.confirm,.green{color:green}
input.error,select.error,textarea.error,.error_bordered,.bordered_red{color:#333;border:1px solid red}
.text_shadow {text-shadow:0 1px 0 rgba(0,0,0,0.6)}
.text_shadow_light {text-shadow:0 1px 0 rgba(0,0,0,0.2)}
.text_inset {text-shadow:0 1px 0 rgba(255,255,255,0.5)}
.text_inset_dark {text-shadow:0 -1px 0 rgba(0,0,0,0.6)}
.text_glow_medium{text-shadow:0 0 10px #000}
.shadow,.drop_shadow{-webkit-box-shadow:0 0 8px 2px rgba(0,0,0,0.4);-moz-box-shadow:0 0 8px 2px rgba(0,0,0,0.4);box-shadow:0 0 8px 2px rgba(0,0,0,0.4)}
.shadow_bottom{-webkit-box-shadow:0 3px 10px -3px #000;-moz-box-shadow:0 2px 10px -3px #000;box-shadow:0 3px 10px -3px #000;z-index:99;}
.drop_shadow_light{-webkit-box-shadow:0 3px 6px rgba(0,0,0,0.25);-moz-box-shadow:0 3px 6px rgba(0,0,0,0.25);box-shadow:0 3px 6px rgba(0,0,0,0.25)}
.drop_shadow_light_small{-webkit-box-shadow:0 0 1px 2px rgba(0,0,0,0.2);-moz-box-shadow:0 0 1px 2px rgba(0,0,0,0.2);box-shadow:0 0 1px 2px rgba(0,0,0,0.2)}
.drop_shadow_light_large{-webkit-box-shadow:0 0 8px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 0 8px 3px rgba(0,0,0,0.2);box-shadow:0 0 8px 3px rgba(0,0,0,0.2)}
img,.border_none {border:0}
.border_collapse{border-collapse:collapse}
.bassw,.btssw,.bvssw {border-top:1px solid #fff}
.bassw,.brssw,.bhssw {border-right:1px solid #fff}
.bassw,.bbssw,.bvssw {border-bottom:1px solid #fff}
.bassw,.blssw,.bhssw {border-left:1px solid #fff}
.bassb,.btssb,.bvssb {border-top:1px solid #000}
.bassb,.brssb,.bhssb {border-right:1px solid #000}
.bassb,.bbssb,.bvssb {border-bottom:1px solid #000}
.bassb,.blssb,.bhssb {border-left:1px solid #000}
.bassghl,.btssghl,.bvssghl{border-top:1px solid #ccc}
.bassghl,.brssghl,.bhssghl{border-right:1px solid #ccc}
.bassghl,.bbssghl,.bvssghl{border-bottom:1px solid #ccc}
.bassghl,.blssghl,.bhssghl{border-left:1px solid #ccc}
.bassgtd,.btssgtd,.bvssgtd{border-top:1px solid #e2e2e2}
.bassgtd,.brssgtd,.bhssgtd {border-right:1px solid #e2e2e2}
.bassgtd,.bbssgtd,.bvssgtd {border-bottom:1px solid #e2e2e2}
.bassgtd,.blssgtd,.bhssgtd {border-left:1px solid #e2e2e2}
.bassgtl,.btssgtl,.bvssgtl {border-top:1px solid #f4f4f4}
.bassgtl,.brssgtl,.bhssgtl {border-right:1px solid #f4f4f4}
.bassgtl,.bbssgtl,.bvssgtl {border-bottom:1px solid #f4f4f4}
.bassgtl,.blssgtl,.bhssgtl {border-left:1px solid #f4f4f4}
.bassghn,.brssghn,.bhssghn{border-right:1px solid #999}
.bassghn,.blssghn,.bhssghn{border-left:1px solid #999}
.bassghn,.btssghn,.bvssghn{border-top:1px solid #999}
.bassghn,.bbssghn,.bvssghn{border-bottom:1px solid #999}
.bamsw,.btmsw,.bvmsw{border-top:2px solid #fff}
.bamsw,.brmsw,.bhmsw{border-right:2px solid #fff}
.bamsw,.bbmsw,.bvmsw{border-bottom:2px solid #fff}
.bamsw,.blmsw,.bhmsw{border-left:2px solid #fff}
.balsw,.btlsw,.bvlsw{border-top:3px solid #fff}
.balsw,.brlsw,.bhlsw{border-right:3px solid #fff}
.balsw,.bblsw,.bvlsw{border-bottom:3px solid #fff}
.balsw,.bllsw,.bhlsw{border-left:3px solid #fff}
.balsghn,.btlsghn,.bvlsghn{border-top:3px solid #999}
.balsghn,.brlsghn,.bhlsghn{border-right:3px solid #999}
.balsghn,.bblsghn,.bvlsghn{border-bottom:3px solid #999}
.balsghn,.bllsghn,.bhlsghn{border-left:3px solid #999}
.rounded_small{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.rounded{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.rounded_left,.rounded_left_top,.rounded_top{-moz-border-radius-topleft:5px;-webkit-border-top-left-radius:5px;border-top-left-radius:5px}
.rounded_left,.rounded_left_bot,.rounded_bot{-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px}
.rounded_right,.rounded_right_top,.rounded_top{-moz-border-radius-topright:5px;-webkit-border-top-right-radius:5px;border-top-right-radius:5px}
.rounded_right,.rounded_right_bot,.rounded_bot{-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px}
.rounded_medium{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.rounded_medium_left,.rounded_medium_left_top{-moz-border-radius-topleft:8px;-webkit-border-top-left-radius:8px;border-top-left-radius:8px}
.rounded_medium_left,.rounded_medium_left_bot{-moz-border-radius-bottomleft:8px;-webkit-border-bottom-left-radius:8px;border-bottom-left-radius:8px}
.rounded_medium_right,.rounded_medium_right_top{-moz-border-radius-topright:8px;-webkit-border-top-right-radius:8px;border-top-right-radius:8px}
.rounded_medium_right,.rounded_medium_right_bot{-moz-border-radius-bottomright:8px;-webkit-border-bottom-right-radius:8px;border-bottom-right-radius:8px}
.rounded_large{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.rounded_large_left,.rounded_large_left_top{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px}
.rounded_large_left,.rounded_large_left_bot{-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;border-bottom-left-radius:10px}
.rounded_large_right,.rounded_large_right_top{-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px}
.rounded_large_right,.rounded_large_right_bot{-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px}
.rounded_huge{-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px}
.rounded_gigantic{-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}
.bg_white{background:#fff}
.bg_grey_lightest{background:#f9f9f9}
.bg_grey_hue_darker{background:#333}
.bg_grey_darkest{background:#111}
.bg_grey_shade_darker{background:#292929}
.bg_grey_tint_light{background:#f4f4f4}
.bg_grey_lighter{background:#eee}
.bg_grey_light_alpha{background:rgb(0,0,0);background:rgba(0,0,0,0.2)}
.bg_grey_alpha{background:rgb(0,0,0);background:rgba(0,0,0,0.6)}
.bg_grey_darker_alpha{background:rgb(0,0,0);background:rgba(0,0,0,0.7)}
.bg_grey_darkest_alpha{background:rgb(0,0,0);background:rgba(0,0,0,0.8)}
.bg_grey_grad_light{background: #eee;background-image: -webkit-gradient(linear, left top, left bottom, from(#fff),to(#eee));background-image:-webkit-linear-gradient(top,#fff,#eee);background-image:-moz-linear-gradient(top,#fff,#eee);background-image:-ms-linear-gradient(top,#fff,#ddd);background-image:-o-linear-gradient(top,#fff,#eee);background-image:linear-gradient(top,#fff,#eee)}
.bg_grey_grad{background: #eee;background-image: -webkit-gradient(linear, left top, left bottom, from(#fff),to(#ddd));background-image:-webkit-linear-gradient(top,#fff,#ddd);background-image:-moz-linear-gradient(top,#fff,#ddd);background-image:-ms-linear-gradient(top,#fff,#ddd);background-image:-o-linear-gradient(top,#fff,#ddd);background-image:linear-gradient(top,#fff,#ddd)}
.bg_grey_dark_grad{background: #666;background-image: -webkit-gradient(linear, left top, left bottom, from(#666),to(#333));background-image:-webkit-linear-gradient(top,#666,#333);background-image:-moz-linear-gradient(top,#666,#333);background-image:-ms-linear-gradient(top,#666,#333);background-image:-o-linear-gradient(top,#666,#333);background-image:linear-gradient(top,#666,#333)}
.bg_black{background-color:#000}
.bg_primary_lightest{background-color:#f7faff}
.bg_primary_lighter{background-color:#d9edf6}
.bg_primary_light{background-color:#69f}
.bg_primary_dark{background-color:#2e5d90}
.bg_secondary{background-color:#00b33f}
.bg_tertiary{background-color:#ee8900}
.primary_ribbon,.primary_ribbon_wrap_around{position:relative;left:-15px;z-index:100;clear:both}
.primary_ribbon,.primary_ribbon_wrap_around{box-shadow:0 1px 3px #333}
.primary_ribbon:before,.primary_ribbon_wrap_around:before{content:' ';position:absolute;width:0;height:0;left:0;top:100%;border-style:solid;border-width:4px 8px}
.primary_ribbon:before,.primary:before{border-color:#000 #000 transparent transparent}
.primary_ribbon_wrap_around:after{border-color:#000 transparent transparent #000}
.bg_error{background-color:red}
.bg_shadow_sprite{background:url(images/bg_shadows.png?v=0.4)}
.bg_shadow_rll{background-position:right 0;background-repeat:repeat-y}
.input_field:focus{border:1px solid #3399cc;outline:0}
.input_field,.input_field_bg_reverse{border:1px solid #999;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:inset 0 2px 4px 0 rgba(0,0,0,0.15);-webkit-box-shadow:inset 0 2px 4px 0 rgba(0,0,0,0.15);box-shadow:inset 0 2px 4px 0 rgba(0,0,0,0.15);padding:5px}
/* Specific Styles */
.primary{color:#3399cc}
.terms h1, .privacy h1 {margin:40px 0 20px 0;color:#3399cc;font-size:30px;font-family:'TeXGyreHerosRegular',arial,helvetica,sans-serif}
.terms a, .privacy a {color:#3399cc}
.primary_lighter{color:#8bbfdd}
.primary_lightest{color:#cbdbe5}
.primary_text_shadow{text-shadow:0 1px 0 #026593}
.teXGyreHeros{font-family:'TeXGyreHerosRegular',arial,helvetica,sans-serif}
.teXGyreHerosCnRegular{font-family:'TeXGyreHerosCnRegular',arial,helvetica,sans-serif}
.logo{background-image:url(images/sprites.png?v=0.4);width:264px;height:54px;text-indent:-99999px}
.logo_default{background-image:url(images/sprites.png?v=0.4);background-position:-901px 0;width:269px;height:53px;text-indent:-99999px}
a.active,a.nav:hover{background:#548ec8; }
.bg_primary_grad,.bg_color_primary_grad{background: #3e7cb9;background-image: -webkit-gradient(linear, left top, left bottom, from(#3e7cb9), color-stop(70%, #3e7cb9), to(#33669a) );background-image: -webkit-linear-gradient(top, #3e7cb9,#3e7cb9 70%, #33669a);background-image: -moz-linear-gradient(top, #3e7cb9,#3e7cb9 70%, #33669a);background-image: -ms-linear-gradient(top, #3e7cb9,#3e7cb9 70%, #33669a);background-image: -o-linear-gradient(top, #3e7cb9,#3e7cb9 70%, #33669a);background-image: linear-gradient(top, #3e7cb9,#3e7cb9 70%, #33669a)}
.bg_hero_pattern{background:#b78a5c url(images/bg_wood_pattern.png?v=0.4) no-repeat center top}
.btn_secondary{text-decoration:none;color:#fff;text-shadow:1px 1px 0px rgba(255,255,255,0.2);background:#00b33f;background-image:-webkit-gradient(linear, left top, left bottom, from(#00b33f), to(#007d38));background-image:-webkit-linear-gradient(top, #00b33f, #007d38);background-image: -moz-linear-gradient(top, #00b33f, #007d38);background-image: -ms-linear-gradient(top, #00b33f,#007d38);background-image: -o-linear-gradient(top, #ea0035, #cc0000);background-image: linear-gradient(top, #ea0035,#cc0000);-moz-box-shadow:inset 0px 1px 0px 0px #bbebcb;-webkit-box-shadow:inset 0px 1px 0px 0px #bbebcb;box-shadow:inset 0px 1px 0px 0px #bbebcb;border: 1px solid #068c41;font-weight:bold;text-shadow:1px 1px 0 rgba(6,71,6,0.6)}
.btn_secondary:hover{text-decoration:none;background:#00662e;background-image: -webkit-gradient(linear, left top, left bottom, from(#009b46), to(#00662e));background-image:-webkit-linear-gradient(top, #009b46, #00662e);background-image: -moz-linear-gradient(top, #009b46, #00662e);background-image: -ms-linear-gradient(top, #009b46, #00662e);background-image: -o-linear-gradient(top, #009b46,  #00662e);background-image: linear-gradient(top, #009b46, #00662e);-moz-box-shadow:inset 0px 1px 0px 0px #00b050;-webkit-box-shadow:inset 0px 1px 0px 0px #00b050;box-shadow:inset 0px 1px 0px 0px #00b050;border:1px solid #007234}
.btn_secondary:active{text-decoration:none;background:#00b33f;-moz-box-shadow:inset 0px 1px 0px 0px #b7ffd0;-webkit-box-shadow:inset 0px 1px 0px 0px #b7ffd0;box-shadow:inset 0px 1px 0px 0px #b7ffd0}
.btn_tertiary{background-color:#f57e20;color:#fff;-moz-box-shadow:inset 0px 1px 0px 0px #ffcc9a;-webkit-box-shadow:inset 0px 1px 0px 0px #ffcc9a;box-shadow:inset 0px 1px 0px 0px #ffcc9a;border: 1px solid  #d8660c;text-shadow:0px 1px 0px #e37408;font-weight:700}
.btn_search{border:1px solid #333;color:#fff;-moz-box-shadow:inset 0px 1px 0px 0px #474747;-webkit-box-shadow:inset 0px 1px 0px 0px #474747;box-shadow:inset 0px 1px 0px 0px #474747;text-shadow:0px 1px 0px #000;background: #333;font-weight:700}
.btn_neutral{border:1px solid #999;color:#fff;-moz-box-shadow:inset 0px 1px 0px 0px #eee;-webkit-box-shadow:inset 0px 1px 0px 0px #eee;box-shadow:inset 0px 1px 0px 0px #eee;background: #bbb;font-weight:700}
.btn_secondary_blue{text-decoration:none;background-color:#51c1e8;color:#333;border:0;border-bottom:2px solid #128eb2;text-shadow:0px 1px 0px rgba(255,255,255,0.3);font-weight:bold;}
.btn_secondary_blue:hover{text-decoration:none;background-color:#309fd1;border-bottom: 2px solid #0066a0;font-weight:bold;}
.sprite{background-image:url(images/sprites.png?v=0.4);background-repeat:no-repeat;text-indent:-9999px}
.sprite_hip_logo{background-position:-491px -7px;width:180px;height:41px}
.sprite_hip_logo_reversed{background-position:-269px -17px;width:94px;height:21px}
.sprite_arrow_down_grey{background-position:-375px -22px;width:15px;height:14px}
.sprite_arrow_down_grey_light{background-position:-395px -22px;width:15px;height:14px}
.sprite_arrow_up_grey{background-position:-415px -22px;width:15px;height:14px}
.sprite_arrow_up_grey_light{background-position:-435px -22px;width:15px;height:14px}
.sprite_licensing_body_nsw{background-position:0 -64px;width:141px;height:61px}
.sprite_licensing_body_qld{background-position:-141px -54px;width:75px;height:80px}
.sprite_licensing_body_vic{background-position:-216px -54px;width:174px;height:80px}
.sprite_licensing_body_act{background-position:-390px -54px;width:181px;height:80px}
.sprite_licensing_body_nt{background-position:-571px -54px;width:210px;height:80px}
.sprite_licensing_body_tas{background-position:-781px -54px;width:78px;height:80px}
.sprite_licensing_body_vic_bc{background-position:-859px -54px;width:202px;height:81px}
.sprite_logo_nsw_fair_trading{background-position:-143px -148px;width:80px;height:35px}
.sprite_logo_qld_gov{background-position:-227px -152px;width:89px;height:28px}
.sprite_logo_vic_energysafe{background-position:-321px -150px;width:106px;height:31px}
.sprite_logo_act_gov{background-position:-430px -151px;width:86px;height:30px}
.sprite_logo_nt_gov{background-position:-522px -154px;width:117px;height:23px}
.sprite_logo_tas_gov{background-position:-644px -146px;width:109px;height:39px}
.sprite_logo_vic_bc{background-position:-758px -150px;width:143px;height:32px}
.sprite_logo_vic_pc{background-position:-901px -147px;width:80px;height:37px}
.sprite_logo_qld_bsa{background-position:-982px -143px;width:35px;height:45px}
.sprite_logo_sa_gov{background-position:-1020px -150px;width:148px;height:31px}
.sprite_logo_aaca{background-position:-1179px -152px;width:97px;height:27px}
.sprite_logo_wa_bc{background-position:-1282px -148px;width:99px;height:35px}
.sprite_logo_nt_ewclb{background-position:-1388px -135px;width:63px;height:63px}
.sprite_logo_wa_dc{background-position:-1451px -147px;width:190px;height:34px}
.sprite_logo_sa_aca{background-position:-1073px -53px;width:158px;height:33px}
.sprite_logo_act_govtsec{background-position:-1073px -92px;width:135px;height:41px}
.sprite_logo_act_gov{background-position:-1236px -34px;width:104px;height:52px}
.sprite_logo_act_landauth{background-position:-1214px -86px;width:148px;height:55px}
.sprite_logo_wa_aca{background-position:-1362px -53px;width:71px;height:77px}
.sprite_logo_arc{background-position:-1364px -19px;width:109px;height:31px}
.sprite_logo_vic_arb{background-position:-1433px -50px;width:79px;height:73px}
.sprite_logo_wa_health{background-position:-1481px -17px;width:164px;height:33px}
.sprite_logo_qld_boa{background-position:-1512px -70px;width:56px;height:65px}
.sprite_logo_sa_health{background-position:-1570px -57px;width:74px;height:70px}
.sprite_logo_qld_eso{background-position:-1645px 0;width:144px;height:26px}
.sprite_logo_nsw_workcover{background-position:-1645px -26px;width:175px;height:52px}
.sprite_logo_nsw_arb{background-position:-1645px -78px;width:102px;height:45px}
.sprite_logo_wa_police{background-position:-1644px -124px;width:162px;height:49px}
.sprite_logo_qld_qbcc{background-position:-1644px -174px;width:155px;height:42px}
.sprite_logo_sa_cons{background-position:-1644px -217px;width:164px;height:48px}
.sprite_logo_sa_safework{background-position:-1644px -264px;width:164px;height:48px}
.sprite_logo_tas_work{background-position:-1649px -313px;width:177px;height:37px}
.sprite_logo_nt_worksafe{background-position:-1789px 0;width:111px;height:26px}
.sprite_logo_vic_vba{background-position:-1820px -31px;width:113px;height:33px}
.sprite_logo_vic_health{background-position:-1806px -124px;width:156px;height:49px}
.sprite_logo_act_worksafe{background-position:-1801px -173px;width:87px;height:44px}
.sprite_logo_tas_worksafe{background-position:-1808px -217px;width:100px;height:47px}
.sprite_logo_vic_worksafe{background-position:-1808px -264px;width:96px;height:44px}
.sprite_logo_qld_workcover{background-position:-1900px 0;width:77px;height:25px}
.sprite_logo_vic_police{background-position:-1820px -70px;width:79px;height:52px}
.sprite_icons_question{background-position:0 -135px;width:36px;height:61px}
.sprite_icons_hammer{background-position:-36px -135px;width:58px;height:61px}
.sprite_icons_stats{background-position:-679px -5px;width:60px;height:43px}
.sprite_icons_magnify{background-position:-94px -135px;width:51px;height:61px}
.sprite_icons_magnify_mini{background-position:-458px -18px;width:22px;height:26px}
.sprite_icons_mobile{background-position:-794px -22px;width:13px;height:18px}
.sprite_icons_email{background-position:-811px -24px;width:20px;height:14px}
.sprite_icons_facebook{background-position:-835px -23px;width:16px;height:16px}
.sprite_icons_help{background-position:-856px -23px;width:16px;height:16px}
.sprite_icons_calendar{background-position:-875px -21px;width:20px;height:20px}
.sprite_icons_profile{background-position:-1179px 0;width:57px;height:50px}
.sprite_confirmation_tick{background-position:0 -297px;width:62px;height:50px}
.sprite_footer_facebook{background-position:-753px -21px;width:16px;height:18px}
.sprite_footer_twitter{background-position:-772px -21px;width:16px;height:18px}
.bullet_sprite{background-image:url(images/sprites.png?v=0.4);background-repeat:no-repeat;}
.bullet_sprite_green_tick{background-position:0 -196px}
.bullet_sprite_light_grey_tick{background-position:-1027px -196px}
.bullet_sprite_red_cross{background-position:0 -257px}
.bullet_sprite_circle_grey{background-position:-94px -308px}
.get_quote_sprites{background:url(images/get_quotes_sprites.gif?v=0.4);background-repeat:no-repeat;text-indent:-99999px}
.get_quote_help{background-position:0 0;width:180px;height:153px}
.get_quote_tradies{background-position:0 -153px;width:180px;height:153px}
.get_quote_choose{background-position:0 -306px;width:180px;height:153px}
.get_quote_checklist{background-position:-43px -462px;width:105px;height:80px}
.get_quote_ring{background-position:-63px -546px;width:65px;height:72px}
.get_quote_shake{background-position:-49px -621px;width:92px;height:73px}
.bassphd,.btssphd,.bvssphd {border-top:1px solid #003366}
.bassphd,.brssphd,.bhssphd {border-right:1px solid #003366}
.bassphd,.bbssphd,.bvssphd {border-bottom:1px solid #003366}
.bassphd,.blssphd,.bhssphd,.dblssphd {border-left:1px solid #003366}
.bassshd,.btssshd,.bvssshd {border-top:1px solid #008039}
.bassshd,.brssshd,.bhssshd {border-right:1px solid #008039}
.bassshd,.bbssshd,.bvssshd {border-bottom:1px solid #008039}
.bassshd,.blssshd,.bhssshd {border-left:1px solid #008039}
.bassthd,.btssthd,.bvssthd {border-top:1px solid #ae5600}
.bassthd,.brssthd,.bhssthd {border-right:1px solid #ae5600}
.bassthd,.bbssthd,.bvssthd {border-bottom:1px solid #ae5600}
.bassthd,.blssthd,.bhssthd {border-left:1px solid #ae5600}
.bassrhn{border:1px solid #990000}
.bassphl{border:1px solid #2277FF}
.dblssphd:before{position:absolute;content:' ';top:0;left:0;height:100%;border-left:1px solid #6ba4dd}
.dbrssphl{border-right:1px solid #6ba4dd}
.dbrssphl:after{position:absolute;content:' ';top:0;right:0;height:100%;border-left:1px solid #003366}
.dbbssghl{border-bottom:1px solid #ccc}
.dbbssghl:before{position:absolute;display:block;content:" ";top:1px;border-bottom:1px solid #fff;height:100%;width:100%}
.dbbssghn{border-bottom:1px solid #999}
.dbbssghn:before{position:absolute;display:block;content:" ";top:1px;border-bottom:1px solid #fff;height:100%;width:100%}


div.vtk_ac_result
{
                padding:0px;
                border: 1px solid black;
                font-size: 11px;
                visibility: hidden;
                overflow:hidden;
                z-index:   99999;
                font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div.vtk_ac_result_row
{
                cursor: pointer;
                border-bottom:  0px solid #777777;
                padding:        3px 3px 3px 3px;
                width:           295px;
    clear:                                 left;
    overflow:      hidden;
}

div.vtk_ac_result_row_wide
{
                cursor: pointer;
                border-bottom:  0px solid #777777;
                padding:        3px 3px 3px 3px;
                width:           395px;
    clear:                                 left;
    overflow:      hidden;
}

span.vtk_ac_result_row_column1
{
                margin: 0px;
    padding: 0px;
    text-align: left;
    font-weight: normal;
    width:      180px;
    overflow:  hidden;
    float: left;
}
 span.vtk_ac_result_row_column2
{
                margin: 0px;
    padding: 0px 3px 0px 0px;
    text-align: right;
                font-size: 9px;
    width: 90px;
                overflow:hidden;
                float:right;

}


/*css nav submenu*/
nav a:link,nav a:visited,nav a:active{color:#000}
nav ul ul li a:link,nav ul ul li a:visited,nav ul ul li a:active{color:#548ec8}
nav ul ul {
	display: none;
    width:360px;
    z-index:9999;
}

nav ul li:hover > ul {
	display: block;
}

nav ul {
	list-style: none;
	position: relative;
	display: inline-table;
}
nav ul:after {
	content: ""; clear: both; display: block;
}

nav ul li {
	float: left;
}
nav ul li:hover {
    background:#548ec8; 
}
nav ul li:hover > a {
    color:#fff;
}

nav ul li a {
	display: block;  
}

nav ul ul {
    background:#fff; 
    border-top:1px solid #548ec8;
    border-right:5px solid #548ec8;
    border-bottom:5px solid #548ec8;
    border-left:5px solid #548ec8;
    border-radius: 0px;
    padding: 0;
	position: absolute; 
    top: 100%;
    
}
nav ul ul li {
	position: relative;
    width: 120px;
    float: left;
}
nav ul ul li a {
	padding: 15px 40px 15px 10px;
    color:#548ec8;
	
}	
nav ul ul li a:hover {
	background: #548ec8;
    text-decoration:none; 
    color:#fff;
}


.australia_states{
    background-image: url(images/australia-states.png);
    background-repeat: no-repeat;
    width: 270px;
    height: 257px;
    position: relative;
}

.australia_states li a{
    position: absolute;
    font-weight: bold;
    display: none;
}
.australia_states:hover li a{
    display: block;
}

.australia_states li.nsw a{
    top: 160px;
    right: 30px;
}
.australia_states li.act a{
    top: 183px;
    right: 26px;
}
.australia_states li.qld a{
    top: 95px;
    right: 44px;
}
.australia_states li.vic a{
    top: 197px;
    right: 55px;
}
.australia_states li.wa a{
    top: 113px;
    left: 52px;
}
.australia_states li.sa a{
    top: 138px;
    left: 140px;
}
.australia_states li.tas a{
    top: 237px;
    right: 41px;
}
.australia_states li.nt a{
    top: 70px;
    left: 133px;
}
.custom_control_radio,.custom_control_checkbox,.custom_control_radio_selected,.custom_control_checkbox_selected{zoom:1;display:inline;vertical-align:baseline;outline:none;cursor:pointer;padding:5px 10px}
.custom_control_radio:focus,.custom_control_checkbox:focus{outline:1px solid #3399cc}
.custom_control_radio_selected:focus,.custom_control_checkbox_selected:focus{outline:1px solid #1191c1}
.custom_control_radio_selected,.custom_control_checkbox_selected{background-color:#3399cc;color:#fff;-moz-box-shadow:inset 0px 1px 0px 0px #83c5e6;-webkit-box-shadow:inset 0px 1px 0px 0px #83c5e6;box-shadow:inset 0px 1px 0px 0px #83c5e6;border: 1px solid  #2983b0}
.custom_control_radio,.custom_control_checkbox{-moz-box-shadow:inset 0px 1px 0px 0px #fff;-webkit-box-shadow:inset 0px 1px 0px 0px #fff;box-shadow:inset 0px 1px 0px 0px #fff;background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fcfcfc), color-stop(1, #f0f0f0) );background:-moz-linear-gradient( center top, #fcfcfc 5%, #f0f0f0 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f0f0f0');background-color:#eee;border:1px solid #ccc;color:#333;text-decoration:none;text-shadow:1px 1px 0px #fff}
.bg_map{background:url(http://assets.homeimprovementpages.com.au/css/images/bg_ppc_map.jpg);background-size:cover}

.table-striped tbody tr:nth-child(odd){
	background-color: #f7faff;
}
